﻿
    :root {
        --backgroundColor: #EDB026;
        --h1Color: #1B4A5C;
        --pColor: #1B4A5C;
        --menuColor: #1B4A5C;
        --menuColorBackground: #EDB026;
    }
    


@font-face {
	font-family: 'Arimo';
	src: url(/assets/css/Arimo-Regular.ttf);
}
@font-face {
	font-family: 'Arimo Bold';
	src: url(/assets/css/Arimo-Bold.ttf);
}
* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}
html {
	scroll-behavior: smooth;
	height: 100%;
}
body {
	font-family: 'Arimo', sans-serif;
	font-size: .9rem;
	background-color: var(--backgroundColor, #FF5722);
	color: #fff;
}

h1 {
	font-family: 'Arimo Bold', sans-serif;
	font-size: 1.75rem;
	color: var(--h1Color, #ffffff);
}
p {
	line-height: 2;
	color: var(--pColor, #ffffff);
}
ul {
	list-style: none;
}
a {
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
	height: 100%;
	width: 100%;
	border-radius: 2rem;
}
.container {
	max-width: 1200px;
	margin-right: 1.5rem;
	margin-left: 1.5rem;
	text-align: center;
	display: grid;
	gap: 1.5rem;
}
.section {
	padding: 4.5rem 0 2rem;
}
.header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	transition: background .3s;
	background-color: var(--menuColorBackground, #FF5722);
}

.nav {
	height: 3.5rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.nav__toggle {
	cursor: pointer;
}
@media screen and (max-width: 1023px) {
	.nav__menu {
		position: fixed;
		backdrop-filter: blur(30px);
		-webkit-backdrop-filter: blur(30px);
		top: -100%;
		width: 100%;
		transition: right .3s;
	  }
	  .nav__link_1_m1_v7 {
		font-size: 1rem;
	}
}
.nav__list {
	padding: 5rem 1rem 3rem;
	display: flex;
	flex-wrap: wrap;
	gap: 1.5rem;
	row-gap: 1rem;
}
.nav__link_1_m1_v7 {
	color: var(--menuColor, #ffffff);
	font-family: 'Arimo Bold', sans-serif;
	transition: color .3s;
	border: 1px solid #ffffff;
	padding: .25rem;
}
.nav__link_1_m1_v7:hover {
	border: 1px solid #65B741;
	color: #65B741;
}
.nav__close {
	position: absolute;
	top: 1rem;
	right: 2rem;
	cursor: pointer;
}
.show-menu {
	top: 0;
}

.main__container_1_m1_v7 {
	text-align: center;
}

.images_1_m1_v7 {
	display: grid;
	gap: 1rem;
}

@media screen and(max-width: 340px) {
	.container {
		margin-left: 1rem;
		margin-right: 1rem;
	}


}
@media screen and (min-width: 768px) {


}
@media screen and (min-width: 1023px) {
	.nav__menu {
		width: initial;
		margin: 0 auto;
	}
	.nav__toggle, .nav__close {
		display: none;
	}
	.nav__list {
		flex-direction: row;
		padding: 0;
		align-items: center;
		column-gap: 2rem;
		justify-content: space-evenly;
	}
	.header {
	background-color: var(--menuColorBackground, #FF5722);
	}
 
	.images_1_m1_v7 {
		grid-template-columns: repeat(2, 1fr);
		align-items: center;
	}

}
@media screen and (min-width: 1150px) {
	.container {
		margin-left: auto;
		margin-right: auto;
	}
}
